Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Main Category > Macintosh Client

Closed Thread
 
Thread Tools Display Modes
Old 10-10-2010, 08:38 AM   #1
Cirno
Junior Member
 
Join Date: Oct 2010
Posts: 1
Default Older Macs? (10.3.9 and below)

Ok, I'm going to try to sound as nice as I can while saying this:

It's not fair for you guys to favor windows and have a version for every single version of their computer. I mean, come on. I have a Mac OS X 10.3.9, and you guys only serve people with Leopard and up? I have to look for HOURS and HOURS a day to find a version that I can use with my computer. I use ventrilo to keep in touch with my gamer friends and it's pissing me off. Please set up a version for mac os x 10.3.9 and under. PLEASE. I don't care if alot of people use 10.4 and up. I am poor, and I can't buy a new computer yet. I'd like to be able to use this program to keep in touch with people. SO PLEASE, JUST PUT UP A DOWNLOAD LINK FOR LIKE... ALL OF THE VERSIONS OF VENTRILO YOU GUYS HAVE HAD. It makes it easier for people who can't afford expensive, nice things. Thank you, and PLEASE.
Cirno is offline  
Old 10-11-2010, 01:50 PM   #2
Jaycyn
Senior Member
 
Join Date: Mar 2009
Location: Florida
Posts: 313
Default

Couple of thoughts on this topic, and this is my *opinion* and does not represent anyone else's.

I totally understand your desire to have something on 10.3.9. However, you don't have to buy something new to get 10.4 Tiger.

10.3 was discontinued five years ago in 2005. Since then we have rolled through 10.4, 10.5 and now into 10.6.

The problem with backwards compatibility is really a coding issue. Apple's development tools 'force' (and I use that loosely) a developer to adhere to current programming standards and API's. That means it would be challenging at best to develop a current version of Vent that worked on 10.3.

And there's dollars and cents associated with that too - obviously the company needs to pay the developer to write the code, but remember that Vent is *free* so it's hard to justify devoting resources to that. Vent software is more of a loss leader than anything - they leverage the free program to sell server subscriptions etc.

So my guess is that it isn't going to happen: that's the bad news.

The good news is that you can grab a Tiger 10.4 Install Disk 10.4 off of ebay for somewhere around $20.

For that matter, you could actually purchase an entire iMac with 10.4 on it for around $100 (or less maybe).

Again, just my opinion.

Last edited by Jaycyn; 10-11-2010 at 01:57 PM.
Jaycyn is offline  
Closed Thread

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -5. The time now is 06:50 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2017, vBulletin Solutions, Inc.